[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetDefaultValueChecked

Gets the default value for a checked cell in the grid column.

## Declaration

Source position: grids.pas line 585

`protected function TGridColumn.GetDefaultValueChecked: string; virtual;`

## Function result

Default value for a checked cell in the grid column.